  /*
  Gopinath
  */
  .carousel-caption{
   /* text-align: left; */
    font-size: 35px;
  }
  .carousel-item {
    height:500px;
    overflow: hidden;
    width: 100%;
  }

  @media (max-width: 979px) {
    .carousel-item {
      height:300px;
      overflow: hidden;
      width: 100%;
    }
    .carousel-caption {  
     /* text-align: left; */
      font-size: 15px;
      bottom: 100px;
    }
  }

  @media (max-width: 470px) {
    .carousel-item {
      height: 150px;
      overflow: hidden;
      width: 100%;
    }
    .carousel-caption {
      font-size: 15px;
      bottom:5px;
      /* display:none;*/
    }
    .carousel-indicators li {
      margin-bottom:0px;
      border-bottom: 1px solid transparent;
    }
  }


/* News cards */
.news-card {
  margin-bottom: 20px;
  transition: transform 0.3s ease;
}
.card-img, .card-img-bottom, .card-img-top{
  height: 100%;
}
.news-card:hover {
  transform: translateY(-5px);
}
.card-img-left {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card-body {
  padding: 10px;
}
.card-title {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.card-link {
  color: #007bff;
  text-decoration: none;
}
.card-link:hover {
  text-decoration: underline;
}
  

.counter-box {
	display: block;
	background: #f6f6f6;
	padding: 40px 20px 37px;
	text-align: center
}

.counter-box p {
	margin: 5px 0 0;
	padding: 0;
	color: #909090;
	font-size: 18px;
	font-weight: 500
}

.counter-box i {
	font-size: 60px;
	margin: 0 0 15px;
	color: #d2d2d2
}

.counter { 
	display: block;
	font-size: 32px;
	font-weight: 700;
	color: #666;
	line-height: 28px
}

.counter-box.colored {
      background: #3acf87;
}

.counter-box.colored p,
.counter-box.colored i,
.counter-box.colored .counter {
	color: #fff
}


.demo-gallery > ul > li {
  float: left;
  margin-bottom: 15px;
  margin-right: 20px;
  width: 200px;
}
.demo-gallery > ul > li a { 
border: 3px solid #FFF;
border-radius: 3px;
display: block;
overflow: hidden;
position: relative;
float: left;
}
.demo-gallery > ul > li a > img {
-webkit-transition: -webkit-transform 0.15s ease 0s;
-moz-transition: -moz-transform 0.15s ease 0s;
-o-transition: -o-transform 0.15s ease 0s;
transition: transform 0.15s ease 0s;
-webkit-transform: scale3d(1, 1, 1);
transform: scale3d(1, 1, 1);
height: 100%;
width: 100%;
}
.demo-gallery > ul > li a:hover > img {
-webkit-transform: scale3d(1.1, 1.1, 1.1);
transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery > ul > li a:hover .demo-gallery-poster > img {
opacity: 1;
}
.demo-gallery > ul > li a .demo-gallery-poster {
background-color: rgba(0, 0, 0, 0.1);
bottom: 0;
left: 0;
position: absolute;
right: 0;
top: 0;
-webkit-transition: background-color 0.15s ease 0s;
-o-transition: background-color 0.15s ease 0s;
transition: background-color 0.15s ease 0s;
}
.demo-gallery > ul > li a .demo-gallery-poster > img {
left: 50%;
margin-left: -10px;
margin-top: -10px;
opacity: 0;
position: absolute;
top: 50%;
-webkit-transition: opacity 0.3s ease 0s;
-o-transition: opacity 0.3s ease 0s;
transition: opacity 0.3s ease 0s;
}
.demo-gallery > ul > li a:hover .demo-gallery-poster {
background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .justified-gallery > a > img {
-webkit-transition: -webkit-transform 0.15s ease 0s;
-moz-transition: -moz-transform 0.15s ease 0s;
-o-transition: -o-transform 0.15s ease 0s;
transition: transform 0.15s ease 0s;
-webkit-transform: scale3d(1, 1, 1);
transform: scale3d(1, 1, 1);
height: 100%;
width: 100%;
}
.demo-gallery .justified-gallery > a:hover > img {
-webkit-transform: scale3d(1.1, 1.1, 1.1);
transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
opacity: 1;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster {
background-color: rgba(0, 0, 0, 0.1);
bottom: 0;
left: 0;
position: absolute;
right: 0;
top: 0;
-webkit-transition: background-color 0.15s ease 0s;
-o-transition: background-color 0.15s ease 0s;
transition: background-color 0.15s ease 0s;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
left: 50%;
margin-left: -10px;
margin-top: -10px;
opacity: 0;
position: absolute;
top: 50%;
-webkit-transition: opacity 0.3s ease 0s;
-o-transition: opacity 0.3s ease 0s;
transition: opacity 0.3s ease 0s;
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .video .demo-gallery-poster img {
height: 48px;
margin-left: -24px;
margin-top: -24px;
opacity: 0.8;
width: 48px;
}
.demo-gallery.dark > ul > li a {
border: 3px solid #04070a;
}
.home .demo-gallery {
padding-bottom: 80px; 
}






.carousel-image {
  cursor: pointer;
  transition: transform 0.3s;
}

.carousel-image:hover {
  transform: scale(1.01);
}

#modalImage {
  max-height: 80vh;
  display: block;
  margin: 0 auto;
}

.carousel-container {
  max-width: 800px;
  margin: 0 auto;
}






@media (min-width: 576px) {
  .modal-dialog {
    max-width: 70%;
    margin: 1.75rem auto;
  }
}



.modal {
  /* dark background overlay helps to position content */
position: fixed;
top: 5%;
left: 50%;
background-color: rgba(0,0,0,0.6);
}

.modalInner {
/* put the white box in the right place */
position: absolute;
transform: translate(-50%, -50%);
/* define how big it is before scrolling */
width: 80vw;
height: 80vh;
overflow-y: scroll;
/* look & feel */
background-color: #ffffff;
padding: 20px;
border: 1px solid #000;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 100%;
    margin: 1.75rem auto;
  }
}

.img-thumbnail-small {
  height: 100px;
}
.img-artile-hero-image {
  height: 250px;
}